/* Ορισμός custom γραμματοσειράς για το header.  */
@font-face {
  font-family: "Analecta";
  /* src: url('fonts/Analecta/FiraSans-Regular.eot'); */
  src: url('../fonts/Analecta/Analecta.eot') format('embedded-opentype'),
       url('../fonts/Analecta/Analecta.woff2') format('woff2'),
       url('../fonts/Analecta/Analecta.woff') format('woff'),
       url('../fonts/Analecta/Analecta.ttf') format('truetype');
}

#header_title, #header_subtitle {
	font-family: "Analecta", Roboto, Calibri, Tahoma, sans-serif;
}

/* Ορισμός custom χρωμάτων */
:root {
  --success: #198754;
  --white: #ffffff;
  /* --custom_color: #f1a905;  //πορτοκαλί */
}


#logo_stegi, #logo_syndesmos {
	cursor: pointer;
}


@media (min-width: 1200px) {
	#logo_stegi {
		max-width: 77%;
	}
	
	#header_title {
		font-size: 2.5rem;
	}
	
	#header_subtitle {
		font-size: 1.5rem;
	}
	
	#sidebar {
		flex-direction: column;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#logo_stegi {
		max-width: 100%;
	}
	
	#header_title {
		font-size: 2.5rem;
	}
	
	#header_subtitle {
		font-size: 1.5rem;
	}
	
	#sidebar {
		flex-direction: column;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#logo_stegi {
		max-width: 100%;
	}
	
	#header_title {
		font-size: 1.9rem;
	}
	
	#header_subtitle {
		font-size: 1.4rem;
	}
	
	#sidebar {
		flex-direction: column;
	}
}

@media (min-width: 576px) and (max-width: 767px) {
	#logo_stegi {
		max-width: 100%;
	}
	
	#header_title {
		font-size: 1.2rem;
	}
	
	#header_subtitle {
		font-size: 1.2rem;
	}
	
	#sidebar {
		flex-direction: row;
	}
}

@media (max-width: 575px) {
	#logo_stegi {
		max-width: 30%;
	}
	
	#header_title {
		font-size: 1.1rem;
	}
	
	#header_subtitle {
		font-size: 0.8rem;
	}
	
	#sidebar {
		flex-direction: row;
	}
}

.navbar {
	backdrop-filter: blur(6px);
}


a.nav-link:hover, a.dropdown-item:hover {   /* button.accordion-button:not(.collapsed) */
	background-color: var(--success);
	color: white !important;
}

button.accordion-button.collapsed {
	color: var(--success) !important;
}


/*
.text-custom {
    color: var(--custom_color) !important;
}

.text-primary, button.accordion-button.collapsed {
	color: var(--myblue) !important;
}

.btn-primary, .bg-primary {
	background-color: var(--myblue) !important;
}

.btn-outline-primary {
	border-color: var(--myblue) !important;
	color: var(--myblue) !important;
}

.btn-outline-primary:hover, .btn-outline-primary:focus, .text-bg-primary {
	background-color: var(--myblue) !important;
	color: white !important;
}

.border-primary {
	border-color: var(--myblue) !important;
}
*/